--General statements go in this file.  Team and player statements should be placed in team and player files.
copyTournamentNameAndNumberAssets(224,223)
copyTournamentNameAndNumberAssets(336,223)
copyTournamentNameAndNumberAssets(201,223)
copyTournamentNameAndNumberAssets(202,223)
copyTournamentNameAndNumberAssets(228,223)
assignTournamentRefereeKitCollar(223,0)
assignTournamentRefereeKitCollar(224,0)
assignTournamentRefereeKitCollar(13,11) 
assignTournamentRefereeKitCollar(31,0)
